@media (min-width: 769px) {
  /* style_20240910.cssをコピー */
.ec-layoutRole__contents .ec-layoutRole__main .kv-area {
position: relative;
text-align: center;
background: #fff url("../../img/life/top-kv-img-pc.png") no-repeat center top;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .wrap {
width: 984px;
margin: 0 auto;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .wrap .txt {
padding: 70px 0 6px 0;
min-height: 300px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .wrap .txt .top {
margin-bottom: 5px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box {
width: 984px;
margin: 0 auto;
background: url("../../img/life/pc-base.png") no-repeat left top;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box h2 {
padding: 49px 0;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .anc-btn-list {
width: 760px;
margin: 0 auto;
border-left: 1px solid #dddddd;
border-top: 1px solid #dddddd;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .anc-btn-list li {
float: left;
width: 379px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .anc-btn-list li a {
display: block;
font-size: 16px;
font-weight: bold;
line-height: 1;
padding: 19px 0 16px;
border-right: 1px solid #dddddd;
border-bottom: 1px solid #dddddd;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .anc-btn-list li a span {
background: url("../../img/common/anchor-arrow.png") no-repeat center bottom;
background-size: 10px;
padding-bottom: 15px;
display: block;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .single-list {
border: none;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .single-list li a {
border: 1px solid #dddddd;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box #kanden {
padding: 60px 0 40px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box #equick-box,
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box #kla-box,
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box #teiden-box {
border-top: 1px solid #ddd;
width: 760px;
margin: 0 auto;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box #equick-box #equick,
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box #equick-box #kla,
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box #kla-box #equick,
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box #kla-box #kla,
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box #teiden-box #teiden
{
padding: 60px 0 40px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box #kla-box {
border-top: 1px solid #ddd;
width: 760px;
margin: 0 auto;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box #kla-box #kla {
padding: 60px 0 40px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box {
width: 830px;
margin: 0 auto !important;
padding-bottom: 60px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box .panel-box {
border: 1px solid #dcdcdc;
width: 200px;
float: left;
margin-left: 10px;
text-align: left;
margin-bottom: 10px;
background: #fff;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box .panel-box:last-of-type {
  margin-left: 0px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box .panel-box a {
display: block;
min-height: 68px;
margin: 10px 10px;
box-sizing: border-box;
display: flex;
align-items: center;
padding: 0 14px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box .panel-box a:hover {
background: #fcf0f0;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box .panel-box a img {
max-width: 55px;
width: 100%;
height: 55px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box .panel-box a span {
padding-left: 14px;
font-weight: bold;
font-size: 13px;
}
.kla_subtitle1 {
font-size: xx-large;
font-weight: bolder;
font-family: 'YuGothic';
}
.kla_subtitle2 {
font-size: 21px;
font-family: 'YuGothic';
font-weight: bold;
}

.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box.life .panel-box:first-child,
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box.life .panel-box:nth-child(5),
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box.life .panel-box:nth-child(9),
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box.life .panel-box:nth-child(13),
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box.life .panel-box:nth-child(17),
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box.life .panel-box:nth-child(21),
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box.life .panel-box:nth-child(25) {
margin-left: 0;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box.insurance,
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box.housework {
width: 620px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box.nursing {
width: 640px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box.insurance .panel-box:first-child,
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box.insurance .panel-box:nth-child(4),
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box.insurance .panel-box:nth-child(7),
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box.insurance .panel-box:nth-child(10),
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box.housework .panel-box:first-child,
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box.housework .panel-box:nth-child(4),
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box.housework .panel-box:nth-child(7),
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box.housework .panel-box:nth-child(10) {
margin-left: 0;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box.healthcare-learning {
width: 580px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box.healthcare-learning .panel-box {
width: 280px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box.healthcare-learning .panel-box a {
padding-left: 30px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .main-img {
position: absolute;
right: 0;
top: 40px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.housing {
background: #fff url("../../img/housing/top-kv-img-pc.png") no-repeat center top;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.housing .category-box {
background: url("../../img/housing/pc-base.png") no-repeat left top;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.insurance {
background: #fff url("../../img/insurance/top-kv-img-pc.png") no-repeat center top;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.insurance .category-box {
background: url("../../img/insurance/pc-base.png") no-repeat left top;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.housework {
background: #fff url("../../img/housework/top-kv-img-pc.png") no-repeat center top;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.housework .category-box {
background: url("../../img/housework/pc-base.png") no-repeat left top;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.healthcare-learning {
background: #fff url("../../img/healthcare-learning/top-kv-img-pc.png") no-repeat center top;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.healthcare-learning .category-box {
background: url("../../img/healthcare-learning/pc-base.png") no-repeat left top;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.nursing {
background: #fff url("../../img/nursing/top-kv-img-pc.png") no-repeat center top;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.nursig .category-box {
background: url("../../img/nursing/pc-base.png") no-repeat left top;
}
.ec-layoutRole__contents .ec-layoutRole__main .category-panel {
margin: 18px auto 0 !important;
}
.free_help_title {
font-family: 'YuGothic';
font-weight: bolder;
font-size: x-large;
}

/* 保険大カテゴリ */
.insurance-image {
padding: 2% 8% 2% 2%;
}

.insurance-text p {
font-weight: 600;
font-size: 13px;
}

#page_category_top .ec-layoutRole .ec-layoutRole__contents {
  display: block;
}
}

@media screen and (min-width: 769px) and (-ms-high-contrast: none) {
  /* style_20240910.cssをコピー */
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .category-box .inner-box .panel-box a {
padding: 7px 14px 0;
}
}

@media (max-width: 768px) {
  /* style_20240910.cssをコピー */
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.insurance .category-box #kla-box {
padding-top: 20px !important;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area {
padding: 0px 10px 0;
text-align: center;
background: #fff url("../../img/life/top-kv-img-sp.png") no-repeat center top;
background-size: 100%;
position: relative;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .wrap {
padding-top: 30px;
padding-bottom: 7px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .wrap .txt .top.life img {
max-width: 104px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .wrap .txt .top.housing img {
max-width: 110px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .wrap .txt .top.housework img {
max-width: 110px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .wrap .txt .top.insurance img {
max-width: 110px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .wrap .txt .top.nursing img {
max-width: 110px !important;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .wrap .txt .top.healthcare-learning img {
max-width: 135px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .wrap .txt .bottom.life {
padding: 0 16px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .wrap .txt .bottom.housing {
padding: 0 32px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .wrap .txt .bottom.insurance {
padding: 0 2px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .wrap .txt .bottom.housework img {
max-width: 257px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area .wrap .txt .bottom.healthcare-learning img {
max-width: 272px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.housing {
background: #fff url("../../img/housing/top-kv-img-sp.png") no-repeat center top;
background-size: contain;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.housing .category-box {
background: url("../../img/housing/sp-base.png") no-repeat left top;
background-size: contain;
padding: 27px 26px 27px 26px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.insurance {
background: #fff url("../../img/insurance/top-kv-img-sp.png") no-repeat center top;
background-size: contain;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.insurance .category-box {
background: url("../../img/insurance/sp-base.png") no-repeat left top;
background-size: contain;
padding: 27px 26px 27px 26px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.insurance .category-box .anc-btn-list {
width: 305px;
margin: 0 auto;
border-left: 1px solid #dddddd;
border-top: 1px solid #dddddd;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.insurance .category-box .anc-btn-list li {
float: left;
width: 50%;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.insurance .category-box .anc-btn-list li a {
display: block;
font-size: 14px;
font-weight: bold;
line-height: 1.5;
padding: 13px 0 10px;
border-right: 1px solid #dddddd;
border-bottom: 1px solid #dddddd;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.insurance .category-box .anc-btn-list li a span {
background: url("../../img/common/anchor-arrow.png") no-repeat center bottom;
background-size: 10px;
padding-bottom: 11px;
display: block;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.insurance .category-box .single-list {
border: none;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.insurance .category-box .single-list a {
border: 1px solid #dddddd;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.insurance .category-box #kanden {
padding: 30px 0 4px;
margin: 0;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.insurance .category-box .inner-box.insurance {
padding-bottom: 18px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.insurance .category-box #equick-box,
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.insurance .category-box #kla-box,
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.insurance .category-box #teiden-box {
border-top: 1px solid #ddd;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.insurance .category-box #equick-box #equick,
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.insurance .category-box #kla-box #equick,
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.insurance .category-box #equick-box #kla,
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.insurance .category-box #kla-box #kla,
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.insurance .category-box #teiden-box #teiden {
padding: 35px 0 0;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.insurance .category-box #kla-box {
border-top: 1px solid #ddd;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.insurance .category-box #kla-box #kla {
padding-top: 10px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.housework {
background: #fff url("../../img/housework/top-kv-img-sp.png") no-repeat center top;
background-size: contain;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.housework .category-box {
background: url("../../img/housework/sp-base.png") no-repeat left top;
background-size: contain;
padding: 27px 26px 27px 26px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.healthcare-learning {
background: #fff url("../../img/healthcare-learning/top-kv-img-sp.png") no-repeat center top;
background-size: contain;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.healthcare-learning .category-box {
background: url("../../img/healthcare-learning/sp-base.png") no-repeat left top;
background-size: contain;
padding: 27px 26px 27px 26px;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.nursing {
background: #fff url("../../img/nursing/top-kv-img-sp.png") no-repeat center top;
background-size: contain;
}
.ec-layoutRole__contents .ec-layoutRole__main .kv-area.nursing .category-box {
background: url("../../img/nursing/sp-base.png") no-repeat left top;
background-size: contain;
padding: 27px 26px 27px 26px;
}
.ec-layoutRole__contents .ec-layoutRole__main .category-box {
background: url("../../img/life/sp-base.png") no-repeat center top;
background-size: contain;
padding: 27px 26px 27px 26px;
}
.ec-layoutRole__contents .ec-layoutRole__main .category-box h2 {
margin-bottom: 20px;
}
.ec-layoutRole__contents .ec-layoutRole__main .category-box h2.add-tlt {
margin-top: 20px;
}
.ec-layoutRole__contents .ec-layoutRole__main .category-box .inner-box {
margin-top: 0 !important;
}
.ec-layoutRole__contents .ec-layoutRole__main .category-box .inner-box .panel-box {
text-align: left;
width: 48%;
float: left;
margin-bottom: 4%;
}
.ec-layoutRole__contents .ec-layoutRole__main .category-box .inner-box .panel-box:nth-child(2n) {
margin-left: 4%;
}
.ec-layoutRole__contents .ec-layoutRole__main .category-box .inner-box .panel-box a {
min-height: 63px;
display: block;
border: 1px solid #dcdcdc;
display: flex;
align-items: center;
padding: 0 6px;
}
.ec-layoutRole__contents .ec-layoutRole__main .category-box .inner-box .panel-box a img {
max-width: 45px;
width: 100%;
height: auto;
}
.ec-layoutRole__contents .ec-layoutRole__main .category-box .inner-box .panel-box a span {
padding-left: 8px;
font-size: 12px;
font-weight: bold;
}
.ec-layoutRole__contents .ec-layoutRole__main .top-h2 {
text-align: center;
margin-top: 39px;
}
.free_help_title {
font-family: 'YuGothic';
font-weight: bolder;
font-size: x-large;
}

/* 保険大カテゴリ */
.insurance-image {
padding: 2% 5% 2% 2%;
}

.insurance-text p {
font-weight: 600;
font-size: 12px;
}

#page_category_top .ec-layoutRole .ec-layoutRole__contents {
  display: block;
}
}